
/* Enable External Preview */
"3.title" = "Разрешить внешний предпросмотр";

/* Reset */
"gnq-41-UsG.title" = "Сброс";

/* Resets accepted connections */
"keW-bs-g8z.title" = "Сброс принятых соединений";

/* Please get the free iOS app “Glyphs Viewer” from the App Store. */
"kxo-6B-cwG.title" = "Пожалуйста, получите бесплатное приложение для iOS ”Glyphs Viewer“ из App Store.";
